
Ryzom - Bug # 998

Status: Closed Priority: High
Author: kervala Category: Tools: General
Created: 06/23/2010 Assignee: kervala
Updated: 07/13/2010 Due date:
Subject: bnp_make returns 1 when successful
Description

bnp_make should return 0 when successful and not 1. We need to fix that if we plan to launch bnp_make in building process.

History
#1 - 06/23/2010 09:20 am - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r398.

#2 - 06/23/2010 09:24 am - kervala
- Target version set to Version 0.8.0

#3 - 07/13/2010 09:51 am - kervala
- Status changed from Resolved to Closed

07/09/2015 1/1


